RubyGems Navigation menu

Dependencias inversas para active_decorator_with_decorate_associations Latest version of the following gems require active_decorator_with_decorate_associations

Total de descargas 68.167

Para esta versión 60.625

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: